filemap_fdatawait
Prev | More Memory Management Functions | Next

## Name

filemap_fdatawait — wait for all under-writeback pages to complete

## Synopsis

`int filemap_fdatawait (` | struct address_space * | mapping`)`;

## Arguments

`mapping`

  address space structure to wait for

## Description

Walk the list of under-writeback pages of the given address space and wait for all of them.

Prev | Up | Next
sync_page_range_nolock | Home | add_to_page_cache